OpenGL-2.9.2.0: A binding for the OpenGL graphics system

Copyright | (c) Sven Panne, Lars Corbijn 2011-2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.GL.PixellikeObject

Description

# Documentation

data PixellikeObjectGetPName

Constructors

RedSize |
BlueSize |
GreenSize |
AlphaSize |
DepthSize |
StencilSize |

class PixellikeObjectTarget t where

Minimal complete definition

marshalPixellikeOT, pixObjTarQueryFunc

Methods

pixellikeObjTarParam :: t -> PixellikeObjectGetPName -> GettableStateVar GLint

Instances

PixellikeObjectTarget RenderbufferTarget |